uuid: 810ba0f8-33f0-451c-b5d2-487b5b5f8a34
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - node
    - taxonomy
third_party_settings:
  field_permissions:
    permission_type: public
_core:
  default_config_hash: WBJOOto86ZFCTNarER1mP3B8JcSYXcdNsHz2E5IgEIA
id: node.field_frequency
field_name: field_frequency
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
